/* Class = "NSTextFieldCell"; title = "Quick Note:"; ObjectID = "121"; */
"121.title" = "Note rapide :";

/* Class = "NSTextFieldCell"; title = "No keystroke"; ObjectID = "122"; */
"122.title" = "Pas de raccourci clavier";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "123"; */
"123.title" = "Changer…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "124"; */
"124.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Tabs:"; ObjectID = "125"; */
"125.title" = "Onglets :";

/* Class = "NSButtonCell"; title = "Select new tabs as they are created"; ObjectID = "126"; */
"126.title" = "Sélectionner les nouveaux onglets lorsqu'ils sont créés";

/* Class = "NSTextFieldCell"; title = "Hold the Command key when clicking a macjournal:// link to open the entry in a new tab."; ObjectID = "128"; */
"128.title" = "Maintenir la touche Command lors d'un clic sur un lien macjournal:// pour ouvrir l'Entrée dans un nouvel onglet.";

/* Class = "NSButtonCell"; title = "Save current location with new entries"; ObjectID = "132"; */
"132.title" = "Enregistrer l'emplacement actuel dans les nouvelles Entrées";

/* Class = "NSButtonCell"; title = "Create new entry for new tabs"; ObjectID = "137"; */
"137.title" = "Créer une nouvelle Entrée pour les nouveux onglets";

/* Class = "NSButtonCell"; title = "Update all blog journals automatically"; ObjectID = "eLf-dc-19H"; */
"eLf-dc-19H.title" = "Mettre automatiquement à jour tous les journaux de blog";

/* Class = "NSTextFieldCell"; title = "Sort Tags:"; ObjectID = "IhL-ZB-q7s"; */
"IhL-ZB-q7s.title" = "Tri des Tags :";

/* Class = "NSMenuItem"; title = "by Name"; ObjectID = "jtc-o9-BmS"; */
"jtc-o9-BmS.title" = "par nom";

/* Class = "NSMenuItem"; title = "by Usage"; ObjectID = "QIl-A7-89B"; */
"QIl-A7-89B.title" = "par usage";

